burn_classes:
  unburned: 1103
  low: 942
  moderate: 2352
  high: 248
emampr_landcover_vote_2016:
  42: 13585
  52: 4138
  43: 968
  41: 282
  22: 68
  31: 36
  11: 14
  71: 11
  23: 6
  82: 1
  24: 1
soil_textures:
  clay loam: 19021
  silt loam: 89
